dbURL=url
dbName=dbname

number-of-categories=1_111
number-of-products-per-category=2_222
number-of-stores=3_333
number-of-product-in-store=4_444
batch-max-size=5_555
max-amount-of-products=6_666

number-of-generators=7_777
number-of-senders=8_888

max-waiting-time-in-seconds=9_999

out-format=format